VARKON Version 1.15 1997-10-24

> ## act_mtype - Function

> Active module type
> Description
> Returns the type of the active module.
> Syntax
> act_mtype()
> Principal parameters

> None. |

> Optional parameters

> None. |

> Return value
> An INT indicating the type of module. 2 = DRAWING (2D) and 3 = GEOMETRY (3D).
> Comments
> If not used in the active module but in a module directly or indirectly called by the active module act_mtype() will still return the type of the active (top level) module and may therefor be used to decide weather the entire job is 2D or 3D.

VARKON Homepage | Index